.list-varaint4{
    display: flex;
    justify-content: space-between;
}
.list-varaint4 > a{
    display: block;
    width: calc(33% - 8px);
    border-radius: 14px;
    box-shadow: 0px 2px 40px rgb(36 54 92 / 5%);
    text-decoration: none;
}

.list-varaint4 > a:hover .list-varaint4-name{
    background: #3658A2;
    color: #fff;
    border-radius: 0 0 14px 14px ;
}
.list-varaint4 .list-varaint4-name{
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    text-align: center;
    letter-spacing: 0.01em;
    color: #24365C;
    padding: 24px 0;
}
.list-varaint4 .list-varaint4-img{
    height: 168px;
    background-color: rgba(36, 54, 92, 0.05);
    border-radius: 14px 14px 0 0;
}
.list-varaint4 > a.callagent .list-varaint4-img{
    background-image: url("/img/customer-service1.png");
    background-position: center;
    background-repeat: no-repeat;
}
.list-varaint4 > a.orgpohoron .list-varaint4-img{
    background-image: url("/img/service2.png");
    background-position: center;
    background-repeat: no-repeat;
}
.list-varaint4 > a.transport .list-varaint4-img{
    background-image: url("/img/service3.png");
    background-position: center;
    background-repeat: no-repeat;
}

.vopros-item .vopros-item__vopros{
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #24365C;
    background: rgba(36, 54, 92, 0.05);
    border-radius: 14px;
    position: relative;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 30px;
    cursor: pointer;
}
.vopros-item{
    margin-bottom: 12px;
}
.vopros-item .vopros-item__vopros .arrow-toggle:after{
    content:'';
    background: url("/img/arrow-down.png");
    height: 48px;
    width: 48px;
    position: absolute;
}
.vopros-item .vopros-item__vopros .arrow-toggle{
    width: 80px;
    height: 100%;
    background: rgba(36, 54, 92, 0.05);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 14px 14px 0;
}
.vopros-item__otvet{
    background: rgba(36, 54, 92, 0.05);
    border-radius: 0px 0px 14px 14px;
    padding: 24px 30px;
    display: none;
    font-size: 18px;
}
.vopros-item__otvet p{
    font-size: 18px;
}
.vopros-item__vopros.active{
    color: #4060A5;
    border-radius: 14px 14px 0px 0px;
    margin-bottom: 2px;
}
.vopros-item .vopros-item__vopros.active .arrow-toggle{
    border-radius: 0 14px 0px 0;
    background: #0B315E;
}
.vopros-item .vopros-item__vopros.active .arrow-toggle:after{
    background: url("/img/arrow-up.png");
}
.vopros-item__vopros.active + .vopros-item__otvet{
    display: block;
}

input#search{
    border: none;
    background: transparent;
}
#search_box-result{
    position: absolute;
    background: #fff;
    padding: 10px
}
#search_box-result a{
    display: block;
}
.search_box {
    width: 48.2%;
}
.search-container{
    display: flex;
    align-items: center;
}
.search_box button{
    background: #3658A2;
    color: #fff;
    border-radius: 14px;
    border: none;
    padding: 12px 36px;
}
.search_box input{
    background: none;
    border: none
}
.search_box form{
    background: #F3F4F6;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 14px;
    padding: 7px 20px;
}
.price-tabs__top{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.f-24{
    font-size: 24px
}
section{
    margin-bottom: 80px;
}
.cemetry-list{
    padding-top: 85px;
}
.get-cost{
    background: #F4F5F7;
    padding: 120px 0;
}
.get-cost .container{
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.get-cost .left{
    width: 75%;
}

.get-cost .right{
    width: 20%;
    display: flex;
    align-items: center;
}
.light-blue, .stext p a{
    color: #3658A2;
    text-decoration: none;
}
.light-blue-btn{
    background: #3658A2;
    padding: 12px 25px;
    text-transform: none;
    width: fit-content;
    border-radius: 14px
}
.container-img {
    float: right;
    margin: 0 15px;
    max-height: 300px;
}
@media (max-width: 899px) {
    .container-img {
        max-width: 300px;
        max-height: 200px;
        display: block;
        margin: 15px auto;
        float: none;
    }
}
.price-tabs-new__nav{
    display: flex;
    border: 1px solid #3658A2;
    border-radius: 14px;
    overflow: hidden;
    width: fit-content;
}
.price-tabs-new__link{
    text-decoration: none
}
.price-tabs-new__link{
    padding: 1rem 1.87rem;
    color: #3658A2;
    
    display: block
}
.price-tabs-new__link.active /*.price-tabs-new__label*/{
    color: #fff;
    
    background: #3658A2;
}
.price-page, .price-page *{
    font-family: 'Open Sans', sans-serif;
}
.price-page h1{
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    color: #24365C;
    margin-bottom: 24px;
}
.price-page .text{
    font-weight: normal;
    font-size: 24px;
    line-height: 140%;
    color: #222222;
    margin-bottom: 36px;
    letter-spacing: 0.01em;
}
.price-page .text a{
    color: #3658A2;
    font-weight: bold;
}
.price-tabs-new__nav > div:not(.price-tabs-new__nav__info){
    display: inline-flex;
    /* justify-content: center; */
    /*background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05)), #FAFAFA;*/
}

.price-tabs-new__nav{
    margin-bottom:0;
}
.price-tabs-new__nav a{
    /*padding: 28px 64px;*/
    display: inline-flex;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    color:#3658A2;
}
.price-tabs-new__nav a.active{
    color: #FFFFFF;
    background: #3658A2;
}

.cemetry-list .container{
    overflow: hidden;
}
#search_box-result{
    position: absolute;
    background: #fff;
    padding: 10px;
    z-index: 10;
}
#search_box-result a{
    display: block;
}
.search_box button{
    background: #3658A2;
    color: #fff;
    border-radius: 14px;
    border: none;
    padding: 12px 36px;
}
.search_box input{
    background: none;
    border: none
}
.search_box form{
    background: #F3F4F6;
    display: flex;
    align-items: center;
    border-radius: 14px;
    padding: 7px 7px;
}
.price-tabs__top{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 84px;
}
.f-24{
    font-size: 24px
}
section{
    margin-bottom: 80px;
}
.cemetry-list{
    padding-top: 85px;
}
.get-cost{
    background: #F4F5F7;
    padding: 120px 0;
}
.get-cost .container{
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.get-cost .left{
    width: 75%;
}

.get-cost .right{
    width: 20%;
    display: flex;
    align-items: center;
}
.light-blue, .stext p a{
    color: #3658A2;
    text-decoration: none;
}
.light-blue-btn{
    background: #3658A2;
    padding: 12px 25px;
    text-transform: none;
    width: fit-content;
    border-radius: 14px
}
.container-img {
    float: right;
    margin: 0 15px;
    max-height: 300px;
}
@media (max-width: 899px) {
    .container-img {
        max-width: 300px;
        max-height: 200px;
        display: block;
        margin: 15px auto;
        float: none;
    }
}
.price-tabs-new__nav{
    display: flex;
    border: 1px solid #3658A2;
    border-radius: 14px;
    overflow: hidden;
    width: fit-content;
}
.price-tabs-new__link{
    text-decoration: none
}
.price-tabs-new__link{
    padding: 1rem 1.87rem;
    color: #3658A2;
    
    display: block
}
.price-tabs-new__link.active /*.price-tabs-new__label*/{
    color: #fff;
    
    background: #3658A2;
}
.price-page, .price-page *{
    font-family: 'Open Sans', sans-serif;
}
.price-page h1{
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    color: #24365C;
    margin-bottom: 24px;
}
.price-page .text{
    font-weight: normal;
    font-size: 24px;
    line-height: 140%;
    color: #222222;
    margin-bottom: 36px;
    letter-spacing: 0.01em;
}
.price-page .text a{
    color: #3658A2;
    font-weight: bold;
}
.price-tabs-new__nav > div:not(.price-tabs-new__nav__info){
    display: inline-flex;
    /* justify-content: center; */
    /*background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05)), #FAFAFA;*/
}

.price-tabs-new__nav a{
    /*padding: 28px 64px;*/
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    color:#3658A2;
    height: 100%;
}
.price-tabs-new__nav a.active{
    color: #FFFFFF;
    background: #3658A2;
}
.btn.light-blue-btn {
    background: #3658A2;
    padding: 20px 23px;
    text-transform: none;
    width: fit-content;
    border-radius: 14px;
    font-size: 18px;
    font-family: 'Open Sans';
    margin-top: 28px;
}
.stext h1{
    font-size: 40px;
    color: #24365C;
    line-height: 48px;
}